# RPGHeroes

## Description
This purpose of this project was to learn about object oriented programming. 
The project contains an abstract Hero class that Warrior, Mage, Rouge and Ranger inherits from aswell as an abstract Item class that Weapon and Armor inherits from. 


## Author 
Magnus Leira
